body {
    font-family:  "Open Sans", sans-serif;
    margin: 0;
    background-color: rgb(44,41, 38);
    text-decoration: none;
}

#main-header {
    height: 5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 5%;
    background-color: rgb(29,26,24);
}

#logo {
    font-size: 1.5rem;
    font-weight: bold;
    color: rgb(238,164,80);
    text-transform: uppercase;
    text-decoration: none;

}

#main-header ul{
    list-style: none;

    display: flex;
    margin: 0;
    padding: 0;
    color: rgb(238, 164, 80);
}

#main-header li {
    margin: 0 1rem;
}

#main-header nav a {
    color: rgb(238,164,80);
    text-decoration: none;
    font-size: 1.25rem;
}

#main-header nav a:hover {
    color: rgb(243, 203, 158);
}

/* li:nth-of-type(3) {
    grid-column: 1 / span 2;
} */

main ul {
    width: 1200px;
    margin: 0 auto 48px auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 20px;
}

main li {
    display: flex;
    background-color: rgb(51, 49, 49);
    box-shadow: 1px 1 px 4px rgb(0,0,0, 0.2);
    border-radius: 6px;
    overflow: hidden;
}

main li img {
width: 300px;
height: 280px;
object-fit: cover;
}

.main-title {
    color: rgb(238, 164, 80);
    text-align: center;
    font-size: 2rem;
}

.item-content {
    padding: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: rgb(238,164,80);

}

item-content h2 {
    margin: 0;
    color: rgb(238, 164, 80);
}

.actions {
    text-align: right;
}

.actions a {
    color: rgb(238, 164, 80);
    text-decoration: none;
}

.actions a:hover {
    color: rgb(243, 203, 158);
}

footer {
    color: rgb(238, 164, 80);
    text-align: center;
}
